{% extends 'home/_layout/layout_home.html.twig' %}

{% block title %}Pricing {{ parent() }}{% endblock %}

{% block content %}
    <div class="pricing-header px-3 py-3 pt-md-5 pb-md-4 mx-auto text-center">
        <h1 class="display-4">Pricing</h1>
        <p class="lead">Choose the right plan for you.</p>
    </div>

    <div class="card-deck mb-3 text-center">
        <div class="card mb-4 shadow-sm">
            <div class="card-header">
                <h4 class="my-0 font-weight-normal">Trial</h4>
            </div>
            <div class="card-body">
                <h1 class="card-title pricing-card-title">$0 <small class="text-muted">/ mo</small></h1>
                <ul class="list-unstyled mt-3 mb-4">
                    <li>Full access to Reavant for 30 days</li>
                    <li>Manage your Real Estate projects</li>
                    <li>Unlimited analysis for each projects</li>
                    <li>Share analysis with your collaborators</li>
                </ul>
                <a href="{{ path('home_try') }}" class="btn btn-lg btn-block btn-outline-primary">Try free for 30 days</a>
            </div>
        </div>
        <div class="card mb-4 shadow-sm">
            <div class="card-header">
                <h4 class="my-0 font-weight-normal">Pro</h4>
            </div>
            <div class="card-body">
                <h1 class="card-title pricing-card-title">$69.99 <small class="text-muted">/ mo</small></h1>
                <ul class="list-unstyled mt-3 mb-4">
                    <li>Full access to Reavant</li>
                    <li>Manage your Real Estate projects</li>
                    <li>Unlimited analysis for each projects</li>
                    <li>Share analysis with your collaborators</li>
                </ul>
                <a href="{{ path('home_buy')}}" class="btn btn-lg btn-block btn-primary">Get started</a>
            </div>
        </div>
        <!--<div class="card mb-4 shadow-sm">
            <div class="card-header">
                <h4 class="my-0 font-weight-normal">Enterprise</h4>
            </div>
            <div class="card-body">
                <h1 class="card-title pricing-card-title">$29 <small class="text-muted">/ mo</small></h1>
                <ul class="list-unstyled mt-3 mb-4">
                    <li>30 users included</li>
                    <li>15 GB of storage</li>
                    <li>Phone and email support</li>
                    <li>Help center access</li>
                </ul>
                <button type="button" class="btn btn-lg btn-block btn-primary">Contact us</button>
            </div>
        </div>-->
    </div>
{% endblock %}